Bebedouro para rede de água
de pisocom pia

Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia
Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia
Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia - imagem - 2
Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia - imagem - 3
Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia - imagem - 4
Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia - imagem - 5
Bebedouro para rede de água - DSC PUMPS SRL - de piso / com pia - imagem - 6
Guardar nos favoritos
Comparar

Características

Tipo
de piso, com pia, para rede de água

Descrição

Descrição
Sistemas de distribuição de água que fornecem água sem gás (não carbonatada), fria e com gás para ambientes residenciais, comerciais e públicos. Disponíveis em vários tamanhos e formatos de instalação; seleção de modelos listada abaixo.

Opções de uso
  • Residencial
  • Bares‑Restaurantes
  • Locais públicos
  • Escritórios


Opções de instalação
  • Sob a pia
  • Sobre a pia
  • Embutido
  • Coluna - Fonte


Opções de temperatura
  • Ambiente
  • Fria
  • Ambiente-Fria-Gaseificada


Códigos / modelos disponíveis (seleção)
  • RFP260-03
  • RFP260-04
  • RFP240-03
  • RFP240-04
  • RFPEN00401
  • FTR040A1
  • FTR040A2
  • FTR080A1
  • FTR080A2
  • FTR080A5
  • FTR081A1
  • FTR081A2
  • FTR090A1
  • FTR090A2
  • FTR090A5
  • AQS080A1
  • AQS080A9
  • AQS090A1
  • AQS090A9
  • AQTOP270A1
  • RFU0401
  • RFU0406
  • RFU240
  • RFU260
  • RFU9008
  • RFU9004
  • RFU150A1
  • RFU27004
  • RFK150A1
  • AQA020
  • AQA100
  • AQAP020
  • AQAP100
  • RFC020
  • RFC032
  • RFC100
  • RFG020
  • RFG032
  • RFG100
  • RFC13501
  • RFC13502
  • RFC20502
  • RFC20503


Detalhes do produto
  • Tipo de produto: Sistemas de distribuição de água (sem gás, fria, com gás)
  • Ambientes previstos: Residencial, Escritórios, Bares‑Restaurantes, Locais públicos
  • Tipos de instalação: Sob a pia, Sobre a pia, Embutido, Coluna - Fonte
  • Vendido individualmente: Sim (a página do produto indica venda individual)
  • Múltiplas variações configuráveis disponíveis (códigos/modelos listados acima)
  • Cada variação pode fornecer uma ficha técnica para download (PDF)


Especificações técnicas
  • Função: Dispensar água sem gás, fria e com gás
  • Instalações alvo: sob pia, sobre pia, embutido, coluna / fonte
  • Variações de temperatura: Ambiente, Fria, Ambiente-Fria-Gaseificada
  • Produto vendido individualmente; cada variação tem seu próprio SKU/ID de variação
  • Galeria de imagens e fichas técnicas específicas por modelo disponíveis
  • Categoria no site: Sistemas de amaciamento / Dispensadores de água

Catálogos

Não estão disponíveis catálogos para este produto.

Ver todos os catálogos da DSC PUMPS SRL
* Os preços não incluem impostos, transporte, taxas alfandegárias, nem custos adicionais associados às opções de instalação e de ativação do serviço. Os preços são meramente indicativos e podem variar em função dos países, do custo das matérias-primas e das taxas de câmbio.
Sobre a DirectIndustry
DirectIndustry é um marketplace que oferece aos intervenientes B2B uma experiência completa, desde o sourcing de produtos até à compra. DirectIndustry é uma entidade do VirtualExpo Group.